RubyGems Navigation menu

devise-multi_auth 0.1.0

A Devise plugin for exposing multiple authentication providers via omniauth.

Versiones:

  1. 0.2.0 - September 24, 2014 (10 KB)
  2. 0.1.0 - March 06, 2014 (8 KB)
  3. 0.0.5 - March 05, 2014 (8 KB)
  4. 0.0.4 - March 05, 2014 (8 KB)
  5. 0.0.3 - February 21, 2014 (8 KB)
Mostrar todas las versiones (7 total)

Propietarios:

Autores:

  • jeremy.n.friesen@gmail.com

SHA 256 checksum:

e34d3822244a3be50f511cc6e5c42b2c9c09d9ee8478b8544546c75a40031db5

Total de descargas 12.539

Para esta versión 1.654

Gemfile:
= Copiar al portapapeles ¡Copiado!

instalar:
=

Licencia:

N/A

Versión de Ruby requerida: Ninguno

Enlace: